---
group:
  name: 'dcm4che'
  description: ''
  projects:
  - name: 'dcm4che'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dcm4chee-arc-light'
    description: ''
    mirrorRelease: false
    topic: ''
  